C***********************************************************************
C  HEADR
C***********************************************************************
C
      SUBROUTINE headr
C
C     PRINTS OUT PROGRAM HEADER TO UNIT FU6
C
C     CALLED BY:
C                MAIN
C
      IMPLICIT DOUBLE PRECISION (A-H,O-Z)
C
      include 'param.inc'                                               
C
C
      write (fu6,10)
      write (fu6,100)
      write (fu6,200)
      write (fu6,300)
      write (fu6,400)
      write (fu6,500)
      write (fu6,600)
      write (fu6,700)
      write (fu6,800)
      write (fu6,900)
      write (fu6,1000)
      write (fu6,1100)
      write (fu6,700)
      write (fu6,1200)
      write (fu6,1300)
      write (fu6,10)
C
      RETURN
C
   10 FORMAT (/,80(1H*))
  100 FORMAT (/3X,'JAGUARATE version 2007/P9.6-JAGUAR6.5 ',           
     *           '(May 2007)',/)
  200 FORMAT (3X,'by Jingjing Zheng and Donald G. Truhlar',/)
  300 FORMAT (6X,'Department of Chemistry and Supercomputing Institute',
     *       /6X,'University of Minnesota, Minneapolis, Minnesota',/)
  400 FORMAT (3X,'Based on')
  500 FORMAT (/3X,'POLYRATE version 9.6',/)
  600 FORMAT (3X,'Jose C. Corchado, Yao-Yuan Chuang, Patton L. Fast,',
     *       /3X,'Wei-Ping Hu, Yi-Ping Liu, Gillian C. Lynch,',
     *       /3X,'Kiet A. Nguyen, Charles F. Jackels,',
     *       /3X,'Antonio Fernandez Ramos, Benjamin A. Ellingson,',
     *       /3X,'Benjamin J. Lynch, Jingjing Zheng, Vasilios S.', 
     *       /3X,'Melissas, Jordi Villa, Ivan Rossi,Elena L. Coitino,',
     *       /3X,'Jingzhi Pu, and Titus V. Albu')
  700 FORMAT (6X,'Department of Chemistry and Supercomputing Institute',
     *       /6X,'University of Minnesota, Minneapolis, Minnesota',/)
  800 FORMAT (3X,'Rozeanne Steckler',
     *     /6X,'San Diego Supercomputer Center, La Jolla, California',/)
  900 FORMAT (3X,'Bruce C. Garrett',
     *       /6X,'Environmental Molecular Sciences Laboratory',
     *       /6X,'Pacific Northwest Laboratory, Richland, Washington',/)
 1000  FORMAT (3X,'Alan D. Isaacson',
     *       /6X,'Department of Chemistry, Miami University, ',
     *           'Oxford, Ohio',/)
 1100  FORMAT (3X,'and Donald G. Truhlar')
 1200  FORMAT (3X,'and',/)
c
 1300  FORMAT (3X,'JAGUAR, Version 6.5, Schrodinger, LLC, New York, NY,'
     *         ,' 2005.')
 
      END
